@charset "UTF-8";
/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;z-index:99;margin-bottom:40px;background-color:#fff;border-bottom:1px solid #ccc}
#header-wrapper ul, #header-wrapper ol {padding:0;margin:0;list-style:none}
#header-wrapper em, #header-wrapper i {font-style:normal}
#header-wrapper button {cursor:pointer}
#header-wrapper .no-bullet {margin-bottom:0}
#header-wrapper .has-tip {border:0}
#header-wrapper.basic, #header-wrapper .mode-inner, #nav-header, #header-wrapper.basic #user-nav, #header-wrapper.basic #user-gnb {margin-left:auto;margin-right:auto}
#header-wrapper .mode-inner::after {content:'';display:table;clear:both}

/*********************************************
note : 최상단영역
*********************************************/
#user-top {padding-top:7px}
#user-top .mode-inner > a {display:inline-block;overflow:hidden;position:relative;padding:0 .625rem;font-size:.75rem;line-height:1;font-weight:300;letter-spacing:-.05em;color:rgba(0,0,0,.5);text-overflow:ellipsis;white-space:nowrap}
#user-top .mode-inner > a:first-child {padding-left:0}
#user-top .mode-inner > a:last-child {padding-right:0}
#user-top .mode-inner > a::before {content:'';overflow:hidden;position:absolute;z-index:1;left:0;top:50%;width:0;height:.625rem;border-left:1px solid rgba(0,0,0,.1);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-top .mode-inner > a:first-child::before {display:none}
#user-top .mode-inner > a:hover {color:rgba(0,0,0,.8)}

/* 로그인/회원가입 */
#user-top .user-logbox {float:right;font-size:0;text-align:left}
#user-top .user-logbox > a {display:inline-block;overflow:hidden;position:relative;padding:0 .625rem;font-size:.75rem;font-weight:300;line-height:26px;letter-spacing:-.05em;color:rgba(0,0,0,.5);text-overflow:ellipsis;white-space:nowrap}
#user-top .user-logbox > :first-child {padding-left:0}
#user-top .user-logbox > :last-child {padding-right:0}
#user-top .user-logbox > a::before {content:'';overflow:hidden;position:absolute;z-index:1;left:0;top:50%;width:0;height:.625rem;border-left:1px solid rgba(0,0,0,.1);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#user-top .user-logbox > a:first-child::before {display:none}
#user-top .user-logbox > a:hover {color:rgba(0,0,0,.8)}

/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header {width:100%;padding:2.15rem 0;font-size:0}
#nav-header > [class*="user-"] {display:inline-block;vertical-align:middle}
#nav-header > .user-banner {width:300px}

/* logo */
#nav-header .user-logo {width:calc(100% - 600px);font-size:inherit}
#nav-header .user-logo > a {display:inline-block;vertical-align:middle}

/* 전체 */
#nav-header .user-allbtn {display:inline-block;width:40px;height:36px;margin-right:1.875rem;font-size:1rem;color:rgba(0,0,0,.5);background-color:#fff;border:1px solid rgba(0,0,0,.12);vertical-align:middle;transition:color .35s ease-in-out, border-color .35s ease-in-out}
#nav-header .user-allbtn:hover, #nav-header .user-allbtn:focus {color:rgba(0,0,0,.95);border-color:rgba(0,0,0,.5)}

/* sns */
#nav-header .user-sns {font-size:0;text-align:inherit}
#nav-header .user-sns > a {display:inline-block;width:36px;height:36px;font-size:22px;line-height:40px;color:#fff;background-color:rgba(0,0,0,.25);border:0;vertical-align:middle;text-align:center}
#nav-header .user-sns > .fb {background-color:#133783}
#nav-header .user-sns > .tw {background-color:#1da1f3}
#nav-header .user-sns > .rss {background-color:#f39a11}
#nav-header .user-sns > .is {background:linear-gradient(to bottom, #6044e4, #f03657, #efc463)}
#nav-header .user-sns > .yt {background-color:#ff0000}

/*********************************************
note : 메뉴영역
*********************************************/
/* 기본 */
#user-nav {position:relative;font-size:0;background-color:#fff;text-align:left}
#header-wrapper.basic #user-nav {border:1px solid #ccc;border-bottom:0}
#header-wrapper.basic #user-nav .mode-inner {padding-right:1rem}
#user-nav::before {content:'';position:absolute;z-index:1;top:0;left:0;width:100%;border-top:2px solid #555}
#header-wrapper.horizon #user-nav::after {content:'';position:absolute;z-index:1;top:100%;left:0;width:100%;height:0;background-color:transparent;-ms-transition:all .15s ease-in-out;transition:all .15s ease-in-out}
#header-wrapper.horizon #user-nav.active::after {height:40px}

/* 메뉴바 - 1차섹션 */
#user-nav .user-menu {float:left;position:relative;z-index:10;max-width:calc(100% - 335px)}
#user-nav .user-menu .secline {display:inline-block;position:relative;vertical-align:middle}
#user-nav .user-menu .secline > a {display:block;position:relative;padding:0 1.15rem;font-size:16px;font-weight:bolder;line-height:50px;letter-spacing:-.05em;color:#000;text-overflow:ellipsis;white-space:nowrap;text-decoration:none}
#user-nav .user-menu .secline > a::before, #user-nav .user-menu .secline > a::after {content:'';overflow:hidden;position:absolute}
#user-nav .user-menu .secline > a::before {z-index:2;left:0;bottom:0;width:100%;height:0;border-top:3px solid #e73f72;visibility:hidden}
#user-nav .user-menu .secline > a::after {z-index:1;left:0;top:1rem;bottom:1rem;width:0;border-left:1px solid rgba(0,0,0,.12)}
#user-nav .user-menu > :first-child > a::after {display:none}
#user-nav .user-menu .secline > a.a-hover {color:#e73f72}
#user-nav .user-menu .secline > a.a-hover::before {visibility:visible}

/* 메뉴바 - 2차섹션 */
#user-nav .user-menu .secline > ul {overflow:hidden;position:absolute;z-index:1;top:100%;font-size:0;visibility:hidden}
#user-nav .user-menu .secline > ul::after {content:'';display:table;clear:both}
#user-nav .user-menu .secline > ul > :first-child::before {display:none}
#user-nav .user-menu .secline .sub > a {display:block;overflow:hidden;padding:0 1rem;font-size:.813rem;font-weight:300;letter-spacing:-.025em;color:rgba(0,0,0,.7);text-overflow:ellipsis;white-space:nowrap}
#user-nav .user-menu .secline .sub > a.a-sub-hover, #user-nav .user-menu .secline .sub > a:hover {color:rgba(0,0,0,.95)}

/* 메뉴바 - 2차섹션(가로) */
#header-wrapper.horizon #user-nav .user-menu .secline > ul {width:auto;white-space:nowrap}
#header-wrapper.horizon #user-nav .user-menu .secline .sub {display:inline-block;position:relative;font-size:0;vertical-align:middle}
#header-wrapper.horizon #user-nav .user-menu .secline .sub::before {content:'';overflow:hidden;position:absolute;z-index:2;left:0;top:50%;width:0;height:.75rem;border-left:1px solid rgba(255,255,255,.25);-ms-transform:translateY(-50%);transform:translateY(-50%)}
#header-wrapper.horizon #user-nav .user-menu .secline .sub > a {display:inline-block;line-height:30px}

/* 메뉴바 - 2차섹션(세로) */
#header-wrapper.vertical #user-nav .user-menu .secline > ul {padding:.375rem 1rem;background-color:#e73f72}
#header-wrapper.vertical #user-nav .user-menu .secline .sub {float:none;border-top:1px solid rgba(255,255,255,.1);text-align:center}
#header-wrapper.vertical #user-nav .user-menu .secline > ul > :first-child {border-top:0}
#header-wrapper.vertical #user-nav .user-menu .secline .sub > a {line-height:35px}

/* 메뉴바 - 2차섹션(세로 - 자동박스) */
#header-wrapper.vertical.nav-autobox #user-nav .user-menu,
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline {position:static}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline > ul {z-index:9;width:100%;height:300px;left:50%;padding:0;border:1px solid #000;border-top:2px solid #000;transform:translateX(-50%)}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub {float:left;width:50%;border-top:0}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .sub > a {color:rgba(0,0,0,.5)}
#header-wrapper.vertical.nav-autobox #user-nav .user-menu .secline .article-menu {display:block;position:absolute;left:320px;top:0;right:0;bottom:0;padding:0 1.25rem;border-left:1px solid rgba(0,0,0,.08)}

/* 메뉴바 - 2차섹션 위치 */
#header-wrapper.left #user-nav .user-menu .secline > ul {left:0}
#header-wrapper.center #user-nav .user-menu .secline > ul {left:50%;transform:translateX(-50%);-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-o-transform:translateX(-50%);-ms-transform:translateX(-50%);}
#header-wrapper.right #user-nav .user-menu .secline > ul {left:inherit;right:0}

/* 소개메뉴 */
#user-nav .user-etc {float:left;position:relative;max-width:180px;padding-right:1.25rem;white-space:nowrap}
#user-nav .user-etc > a {display:inline-block;overflow:hidden;padding:0 .625rem;font-size:.875rem;line-height:50px;letter-spacing:-.05em;color:rgba(0,0,0,.5);text-overflow:ellipsis;white-space:nowrap;vertical-align:middle}

/* 검색 */
#user-nav .user-search {float:right;position:relative;width:205px;padding-left:1.25rem;font-size:0;vertical-align:middle}
#user-nav .user-search::before {content:'';overflow:hidden;position:absolute;z-index:1;left:0;top:.75rem;bottom:.75rem;width:0;border-left:1px solid rgba(0,0,0,.15)}
#user-nav .user-search input#search {float:left;width:calc(100% - 50px);height:50px;padding:0;margin:0;font-size:.875rem;font-weight:300;letter-spacing:-.05em;border:0;box-shadow:none;text-align:left}
#user-nav .user-search button[onclick] {float:right;max-width:50px;height:50px;font-size:1.25rem;cursor:pointer}

/*********************************************
note : gnb
*********************************************/
#user-gnb {position:relative;background-color:rgba(255,255,255,.5);}
#header-wrapper.basic #user-gnb {border:1px solid #ccc;border-top:0;border-bottom:0}
#header-wrapper.basic #user-gnb .mode-inner{padding:0 1rem}

/* 최종편집 */
#user-gnb .user-intro {overflow:hidden;float:left;padding:0;font-family:inherit;font-size:.75rem;font-weight:300;line-height:40px;letter-spacing:0;color:rgba(0,0,0,.5);text-overflow:ellipsis;white-space:nowrap}


/*********************************************
note : 하단영역
*********************************************/
#user-footer.type-1 {padding:0;margin:0}

/* sitemap */
#site-map {border-top:1px solid rgba(0,0,0,.15)}
#site-map > .float-center {padding:2.375rem 1rem}
#site-map > .float-center::after {content:'';display:table;clear:both}
#site-map .item {float:left;width:12.5%;min-height:1px;padding:0 1.875rem;text-align:left;padding-left: 1.25rem;padding-right: 1.25rem;margin-top: 1.375rem;}
#site-map .item[class*="type-"] {margin-bottom:1.5rem;border-bottom:1px solid rgba(0,0,0,.05)}
#site-map .subject {display:block;margin-bottom:1.5rem;font-size:1rem;font-weight:700;line-height:1;letter-spacing:-.075em;color:#000}
#site-map .item.type-1 > .subject {color:#df0f26}
#site-map .item.type-2 > .subject {color:#39318e}
#site-map .item.type-3 > .subject {color:#00a984}
#site-map .item.type-4 > .subject {color:#39318e}
#site-map .content {display:block;padding:0;margin:0;list-style:none}
#site-map .content > li {margin-bottom:.8rem;font-size:.813rem;font-weight:300;line-height:1.125;letter-spacing:-.075em}
#site-map .content > :last-child {margin-bottom:0}
#site-map .content a {display:inline-block;font-size:inherit;color:rgba(0,0,0,.65);text-decoration:none}
@media screen and (max-width: 39.9375em) {
	.row #site-map .item {width:50%;padding-left:1.25rem;padding-right:1.25rem;margin-top:2.375rem}
	.row #site-map .float-center[class*="max-width-"] > :nth-child(2n + 1) {clear:both}
	.row #site-map .float-center[class*="max-width-"] > :nth-child(1), .row #site-map .float-center[class*="max-width-"] > :nth-child(2) {margin-top:0}
}

/* infomation */
#user-footer.type-1 .infomation {padding:.9375rem 1.25rem;background-color:#31343b}
#user-footer.type-1 .infomation::after {content:'';display:table;clear:both}
#user-footer.type-1 .infomation > .inner {padding:0 50px}
#user-footer.type-1 .infomation .notice {float:left;width:calc(50% - 100px);margin:0;font-size:0;text-align:left}
#user-footer.type-1 .infomation .notice.for-event {padding-left:50px}
#user-footer.type-1 .infomation .notice > dt, #user-footer.type-1 .infomation .notice > dd {display:inline-block;margin:0;vertical-align:middle}
#user-footer.type-1 .infomation .notice > dt {overflow:hidden;width:85px;height:29px;font-size:.813rem;font-weight:normal;line-height:29px;letter-spacing:-.05em;color:#fff;border:1px solid #fff;text-align:center;text-overflow:ellipsis;white-space:nowrap}
#user-footer.type-1 .infomation .notice > dd {overflow:hidden;width:calc(100% - 85px);padding-left:1rem;font-size:.813rem;font-weight:700;line-height:1.125;letter-spacing:-.025em;text-overflow:ellipsis;white-space:nowrap}
#user-footer.type-1 .infomation .notice > dd > a {color:#fff}
#user-footer.type-1 .infomation .sns-group {display:block;float:right;width:200px;padding:0;margin:0;font-size:0;list-style:none;text-align:right}
#user-footer.type-1 .infomation .sns-group > li {display:inline-block;margin-left:1px;font-size:1rem;text-align:center;vertical-align:middle}
#user-footer.type-1 .infomation .sns-group > :first-child {margin-left:0}
#user-footer.type-1 .infomation .sns-group > li > a {display:block;overflow:hidden;position:relative;width:29px;height:29px;color:#fff;background-color:rgba(255,255,255,.08);text-decoration:none}
#user-footer.type-1 .infomation .sns-group > li [class*="icon-"], #user-footer.type-1 .infomation .sns-group > li i[class*="icon-"] {position:absolute;z-index:1;left:50%;top:50%;line-height:0;-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%)}

/* navgation */
#user-footer.type-1 .footer-nav {display:block;margin-bottom:1.875rem;border-bottom:1px solid rgba(0,0,0,.1)}
#user-footer.type-1 .footer-nav > .inner {display:block;font-size:0;text-align:center}
#user-footer.type-1 .footer-nav a {display:inline-block;overflow:hidden;height:52px;margin-left:1.875rem;padding:0 .625rem;font-size:.75rem;font-weight:normal;line-height:52px;letter-spacing:-.05em;color:#666}
#user-footer.type-1 .footer-nav > .inner > :first-child {margin-left:0}

/* copyright */
#user-footer.type-1 .footer-copy {display:table;margin-left:auto;margin-right:auto;margin-bottom:3.875rem;table-layout:fixed}
#user-footer.type-1 .footer-copy > .cells {display:table-cell;vertical-align:top}
#user-footer.type-1 .footer-copy > .cells.logo {width:180px;padding-right:50px;text-align:left}
#user-footer.type-1 .address {display:block;width:auto;margin:0;padding:0;list-style:none}
#user-footer.type-1 .address::after {content:'';display:table;clear:both}
#user-footer.type-1 .address > li {float:left;margin-left:1.25rem;font-size:.813rem;line-height:1.625;letter-spacing:-.025em;color:#666}
#user-footer.type-1 .address > :first-child {margin-left:0}
#user-footer.type-1 .address > li.clear {margin-left:0;clear:both}
#user-footer.type-1 .address > li > strong, #user-footer.type-1 .address strong > a {color:rgba(0,0,0,.95);text-decoration:none}
#user-footer.type-1 .address a {color:#666;text-decoration:none}
#user-footer.type-1 .address .copyright {display:inline-block;margin-left:1.25rem}

/* ndsoft */
#user-footer.type-1 .ndsoft {display:block;position:inherit;z-index:inherit;right:inherit;bottom:inherit;margin-top:.625rem;text-align:right}
#user-footer.type-1 .ndsoft > a {display:inline-block}


